Log::Dispatch::Base(3)

NAME
Log::Dispatch::Base - Code shared by dispatch and output objects.

VERSION
version 2.44

SYNOPSIS
  use Log::Dispatch::Base;

  ...

  @ISA = qw(Log::Dispatch::Base);

DESCRIPTION
Unless you are me, you probably don't need to know what this class does.

AUTHOR
Dave Rolsky <autarch@urth.org>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Dave Rolsky.

This is free software, licensed under:

  The Artistic License 2.0 (GPL Compatible)